## libphp-snoopy 2.0.0

=== debian/changelog ===
libphp-snoopy (2.0.0-3) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Fixed homepage
  * d/control: Bump debhelper from old 9 to 13
  * d/control: Add "Rules-Requires-Root: no"
  * d/control: Add "Multi-Arch: foreign"
  * Fixed watch file
  * Set upstream metadata fields
  * Bump Standards-Version to 4.5.1

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 26 Dec 2020 18:00:14 -0300

libphp-snoopy (2.0.0-2) unstable; urgency=high

  * Depend on php-pear instead of php5 | php5-cli (Closes: #821529)
  * Moving this package to pkg-php-pear team
  * Bump debhelper compatibility level to 9
  * Updated Standards-Version to 3.9.8 (no changes)

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 21 May 2016 16:24:17 -0300

libphp-snoopy (2.0.0-1) unstable; urgency=high

  * New upstream release:
    + Fixes: CVE-2008-7313 and CVE-2014-5008 (Closes: #778634)
    + Remove curl dependency
  * Control:
    + Remove trailing spaces
    + Use canonical Vcs-fields
    + Updated Standards-Version to 3.9.6 (no changes)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Marcelo Jorge Vieira <metal@debian.org>  Tue, 24 Feb 2015 20:52:54 -0300

libphp-snoopy (1.2.4-2) unstable; urgency=low

  * Fixed debian-watch-file-should-use-sf-redirector
  * Removing cdbs references and bumping package to debhelper 7
  * Updated Standards-Version to 3.8.4 (no changes)
  * Changing my email for Debian address
  * Changed VCS fields to my new account in Alioth
  * Changed package section from 'web' to 'php'

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sat, 20 Mar 2010 18:06:17 -0300

libphp-snoopy (1.2.4-1) unstable; urgency=high

  * New Upstream Version
    - fixes CVE-2008-4796 (Closes: #504168)

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Tue, 28 Oct 2008 22:33:12 -0200

libphp-snoopy (1.2.3-2) unstable; urgency=low

  * Added watch file
  * Updated Standards-Version to 3.7.3

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Thu, 31 Jan 2008 12:27:43 -0200

libphp-snoopy (1.2.3-1) unstable; urgency=low

  * Initial release (Closes: #442303)

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Fri, 14 Sep 2007 13:29:04 -0300
