=== debian/control ===
Source: libphp-snoopy
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://sourceforge.net/projects/snoopy/
Vcs-Git: https://salsa.debian.org/php-team/pear/snoopy.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/snoopy
Rules-Requires-Root: no

Package: libphp-snoopy
Architecture: all
Depends: ${misc:Depends}, php-pear
Multi-Arch: foreign
Description: Snoopy is a PHP class that simulates a web browser
 It automates the task of retrieving web page content and posting forms,
 for example.
 .
 Some of Snoopy's features:
 .
  * easily fetch the contents of a web page
  * easily fetch the text from a web page (strip html tags)
  * easily fetch the links from a web page
  * supports proxy hosts
  * supports basic user/pass authentication
  * supports setting user_agent, referer, cookies and header content
  * supports browser redirects, and controlled depth of redirects
  * expands fetched links to fully qualified URLs (default)
  * easily submit form data and retrieve the results
  * supports following html frames (added v0.92)
  * supports passing cookies on redirects (added v0.92)
