=== debian/watch ===
version=4
http://sf.net/snoopy/Snoopy-([\d\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz|gz\.tar\.gz)))
